/* -----------------------------------------------
bepress IR local stylesheet.
Author:   Paul Ryan
Version:  June 2017
PLEASE SAVE THIS FILE LOCALLY!
----------------------------------------------- */

/* ---------------- Meta Elements ---------------- */

	/* --- Meta styles and background --- */

html { background-color: #095d7e; }	

body {
	font: normal 12px/1.5 Arial, Verdana, Helvetica, sans-serif;  /* should be medium except when fitting into a fixed container */
	letter-spacing: normal;
	background: #ffffff url(assets/md5images/b0fa3d869add43a456cb3cb6eefff14c.gif) top left repeat-x; 
}

#csp { background: url(assets/md5images/90ee6513f191a2be9ecb7ac1848a4000.gif) repeat-x left bottom; }


/* ---------------- Header ---------------- */

#csp #header {
	position: relative;  /* needed for logo positioning */
  	height: auto !important; /* !important overrides mbl styling */
}

#csp #banner_image {
	display: block; /* removes descender of inline element */
	width: 980px; /* not necessary if image is sized correctly */
	height: auto !important;  /* avoids warping improperly sized header image / SUP-19994 */
}

	/* --- Logo --- */

#csp #logo_image {
	position: absolute !important; /* !important overrides mbl styling */
	top: 0; 
	left: 0;  /* change to "right:" for right aligned logo */
	width: 24.4897959183% !important;  /* 240 / 980 */
	height: auto !important; /* Important avoides DC assigning incorrect height to logo image */ 
}


/* ---------------- Navigation ---------------- */

#csp #navigation,
#csp #navigation #tabs {
	height: 36px; 
	overflow: hidden; /* have seen issues with tabs extending below nav container */
}

#csp #navigation #tabs,
#csp #navigation #tabs ul,
#csp #navigation #tabs ul li {
	padding: 0;
	margin: 0; 
}

#csp #navigation #tabs a {
	font: normal 12px Arial, Verdana, Helvetica, sans-serif;	
	text-transform: uppercase;
	display: block;
	width: auto !important; /* fixes "my account" not fitting in container on page load */
	height: 36px;
	line-height: 39px;
	color: #ffffff; 
	transition: 0.3s ease-in-out;	
	background-color: transparent;
	padding: 0 11px; /* with arial bold, this fits */
	margin: 0;
	border: 0;
	border-right: 1px solid #0a3254;
	float: left; 
}

#csp #navigation #tabs a:hover,
#csp #navigation #tabs a:active,
#csp #navigation #tabs a:focus {
	color: #ffffff;
	text-decoration: underline; 
}

#csp #navigation #tabs li:last-child a {
    border-right: none; 
}

/* ---------------- Sidebar ---------------- */

#csp #sidebar h2 {
	font: bold 15px Arial, Verdana, Helvetica, sans-serif;	
	color: #000000;
	background: transparent;	
	padding: 0;
	margin: 0;
	border: none; 
}

#csp #sidebar a {
	font: normal 13px Arial, Verdana, Helvetica, sans-serif;
	color: #335f5c;
	text-decoration: none; 
}

#csp #sidebar a:hover,
#csp #sidebar a:active,
#csp #sidebar a:focus {
	color: #000000;
	text-decoration: underline; 
}

#csp #sidebar #sidebar-search label {
	font-size: normal 13px Arial, Verdana, Helvetica, sans-serif;
	color: #000000; 
}

#csp #sidebar #sidebar-search {
	margin-top: 8px;
	padding-left: 15px; 
}

#csp #sidebar #sidebar-search span.border { background: transparent; }

.searchbutton { cursor: pointer; } /* best practice, should move to ir-layout.css */


/* ---------------- Main Content ---------------- */

#csp #content { 
	min-height: 600px;
	margin-top: 16px; }

	/* --- Breadcrumbs --- */

#csp #main.text div.crumbs a:link,
#csp #main.text div.crumbs a:visited {
	text-decoration: none;
	color: #335f5c; 
}	

#csp #main.text div.crumbs a:hover,
#csp #main.text div.crumbs a:active,
#csp #main.text div.crumbs a:focus {
	text-decoration: underline;	
	color: #000000; 
}

#csp > #homepage-intro { margin: 15px 0; }

#csp > #cover-browse { margin-bottom: 20px; }


	/* --- Headers --- */

#csp h2 {
	font: bold 21px Arial, Verdana, Helvetica, sans-serif;
}

h3 { 
	margin: 0;
	text-decoration: underline; }

#csp #dcn-home #cover-browse h3 a {
	font: bold 15px/1.6 Arial, Verdana, Helvetica, sans-serif;
	text-decoration: none; 
}

#csp #dcn-home #cover-browse h3 a:hover,
#csp #dcn-home #cover-browse h3 a:focus,
#csp #dcn-home #cover-browse h3 a:active {
	text-decoration: underline; 
}
	/* --- Links --- */

#csp #main.text a:link,
#csp #main.text a:visited {
	color: #335f5c; /* declared for #network-icon text */
}

#csp #main.text a:hover,
#csp #main.text a:active,
#csp #main.text a:focus {
	color: #000000;	
	text-decoration: underline; 
}

	/* PotD / Top DL widgets */

#csp #dcn-home .box.aag h2,
#csp #dcn-home .box.potd h2 {
	width: 267px;
	margin: 0;
	font: bold 16px Arial, Verdana, Helvetica, sans-serif;
	border-bottom: 1px solid #999999; 
}

#csp #main.text .box a:link,
#csp #main.text .box a:visited {
	font: bold 13px Arial, Verdana, Helvetica, sans-serif;
	text-decoration: none;	
	border-bottom: 1px solid #999999;
	background: none; 
}

#csp #main.text .box a:hover,
#csp #main.text .box a:active,
#csp #main.text .box a:focus {
	text-decoration: underline; 
}


/* ---------------- Footer ---------------- */

#csp #footer,
#csp #bepress a {
	height: 75px;
	background-color: #095d7e; }

#csp #footer p,
#csp #footer p a {
	font: normal 12px/2 Arial, Verdana, Helvetica, sans-serif;
	color: #ffffff; 
	text-decoration: none; 
}

/* #footer p:first-of-type { padding-top: ##px } */

#csp #footer p a:hover,
#csp #footer p a:active,
#csp #footer p a:focus {
	text-decoration: underline; }

/* ---------------- Miscellaneous fixes ---------------- */
	

/* ---------------- Mobile ---------------- */
